import request from "../../service/request"; // 就诊人详情

function querySingle(data) {
	const newData = Object.assign(data, { foo: "bar", bar: 1 });
	return request.post("/isvRequest.patient.querySingle", newData);
} // 就诊人绑定默认就诊卡

function bindMedicCard(data) {
	return request.post("/isvRequest.patient.bindMedicCard", data);
} // 删除就诊人

function patientDelete(data) {
	return request.post("/isvRequest.patient.delete", data);
} // 编辑就诊人

function patientUpdate(data) {
	return request.post("/isvRequest.patient.update", data);
}

export default {
	querySingle,
	bindMedicCard,
	patientDelete,
	patientUpdate,
};
